BODY { leftmargin:0px; topmargin:0px; marginwidth:0px; marginheight:0px; }

A {
	FONT-SIZE: 10px; COLOR: #767676; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10px; COLOR: #FF7010; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.lid_img:hover { border: solid #FF7010 1px; } 

.tytul {
	FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, sans-serif; font-weight:bold;
LINE-HEIGHT: 14px;
}
.kategoria {
FONT-SIZE: 7pt; COLOR: #FD6B12; FONT-FAMILY: Verdana, Arial, sans-serif; font-weight:bold;
LINE-HEIGHT: 14px;
}

.kategoria2 {
FONT-SIZE: 9pt; COLOR: #FD6B12; FONT-FAMILY: Verdana, Arial, sans-serif; font-weight:bold;
LINE-HEIGHT: 14px;
}

.kategoria3 {
FONT-SIZE: 8pt; COLOR: #FD6B12; FONT-FAMILY: Verdana, Arial, sans-serif; font-weight:bold;
LINE-HEIGHT: 14px;
}


.autor {
FONT-SIZE: 7pt; COLOR: #808080; FONT-FAMILY: Verdana, Arial, sans-serif; font-weight:bold;
LINE-HEIGHT: 16px; 
}
.news { 
FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, sans-serif; LINE-HEIGHT: 16px; text-align:justify; 
}

.news3 { 
FONT-SIZE: 7pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, sans-serif; LINE-HEIGHT: 16px; 
}


.news2 { 
FONT-SIZE: 8pt; COLOR: #848484; FONT-FAMILY: Verdana, Arial, sans-serif; LINE-HEIGHT: 16px;
}


TD { FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, sans-serif;
LINE-HEIGHT: 16px;}

INPUT {
	BORDER-RIGHT: #a6a6a6 1px solid; BORDER-TOP: #a6a6a6 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10px; BORDER-LEFT: #a6a6a6 1px solid; COLOR: #646462; BORDER-BOTTOM: #a6a6a6 1px solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #ffffff;
}



INPUT.x {
	BORDER-RIGHT: #a6a6a6 1px solid; BORDER-TOP: #a6a6a6 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; BORDER-LEFT: #a6a6a6 1px solid; COLOR: #646462; BORDER-BOTTOM: #a6a6a6 1px solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #ffffff;
}

#szukaj {
	BORDER-RIGHT: 0px; BORDER-LEFT:0px; BORDER-TOP: 0px; BORDER-BOTTOM: 0px; FONT-SIZE: 10px; COLOR: #646462; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #ffffff; 
}

#szukaj2 {
	BORDER-RIGHT: 0px; BORDER-LEFT:0px; BORDER-TOP: 0px; BORDER-BOTTOM: 0px; FONT-SIZE: 10px; COLOR: #646462; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #000000; 
}

#forms {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}